@charset "utf-8";
/*
 *Last modified: 2023-08-23 15:11:28
 *Filename: ax-response.css
 *Description: Global CSS
 *Version: v2.1.0
 *Website:www.axui.cn
 *Contact:3217728223@qq.com
 *Author:Michael
 */
/*x1 screen,PC devices*/
@media screen and (-webkit-max-device-pixel-ratio: 1.1), (max-device-pixel-ratio: 1.1) {
  /*scrollbar*/
  ::-webkit-scrollbar {
 width: 8px;
 height: 8px;
 background: transparent;
}
  ::-webkit-scrollbar-track {
 background-color: rgba(0, 0, 0, 0.04);
}
  ::-webkit-scrollbar-thumb {
 background-color: rgba(0, 0, 0, 0.2);
}
  ::-webkit-scrollbar-thumb:hover {
 background-color: rgba(0, 0, 0, 0.4);
}
  ::-webkit-scrollbar-thumb:active {
 background-color: rgba(0, 0, 0, 0.6);
}
  ::-webkit-scrollbar-corner {
 background-color: rgba(0, 0, 0, 0.04);
}
 @-moz-document url-prefix() {
 * {
 scrollbar-gutter: auto;
 scrollbar-width: thin;
}
}
select[multiple] {
	padding: 0;
 min-height: calc(3.8rem*5 + 1px);
}
}
/*x2 & x3 screen,Mobile devices*/
@media screen and (-webkit-min-device-pixel-ratio: 1.8), (min-device-pixel-ratio: 1.8) {
/*global*/
html {
	font-size: calc(160px/14);
}
body {
	font-family: "Arial", "Helvetica Neue", "sans-serif", "pingfang SC", "Hiragino Sans GB", "微软雅黑", "microsoft yahei", "宋体", "simsun";
	color: #000;
	line-height: 2.2rem;
}
.bm-box-body.bm-padding.bm-xl {
	padding-top: 0;
}
.bm-gutter-line {
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}
.bm-break-line {
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
}
/**/
input,  textarea,  select,  button {
	font-family: "Arial", "Helvetica Neue", "sans-serif", "pingfang SC", "Hiragino Sans GB", "微软雅黑", "microsoft yahei", "宋体", "simsun";
}
a {
	color: #000;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover {
	color: #000;
	text-decoration: none !important;
}
a:active {
	text-decoration: none !important;
}
/*button*/
.bm-btn.bm-primary:not(.bm-line),  .bm-btn.bm-secondary:not(.bm-line),  .bm-btn.bm-success:not(.bm-line),  .bm-btn.bm-error:not(.bm-line),  .bm-btn.bm-warning:not(.bm-line),  .bm-btn.bm-question:not(.bm-line),  .bm-btn.bm-info:not(.bm-line),  .bm-btn.bm-black:not(.bm-line) {
	border-width: 0;
}
.bm-btn.bm-primary:not(.bm-line):after,  .bm-btn.bm-secondary:not(.bm-line):after,  .bm-btn.bm-success:not(.bm-line):after,  .bm-btn.bm-error:not(.bm-line):after,  .bm-btn.bm-warning:not(.bm-line):after,  .bm-btn.bm-question:not(.bm-line):after,  .bm-btn.bm-info:not(.bm-line):after,  .bm-btn.bm-black:not(.bm-line):after {
	border-width: 0;
}
.bm-btn-group .bm-btn:not(.bm-line) {
	border-width: 1px;
}
.bm-btn-group .bm-btn:not(.bm-line):after {
	border-width: 1px;
}
}
/*x3 screen,Mobile devices*/
@media screen and (-webkit-min-device-pixel-ratio: 2.4), (min-device-pixel-ratio: 2.4) {
/*global*/
.bm-gutter-line {
	-webkit-transform: scaleX(0.3333);
	transform: scaleX(0.3333);
}
.bm-break-line {
	-webkit-transform: scaleY(0.3333);
	transform: scaleY(0.3333);
}
}
/*Telephone & iPad*/
@media screen and (max-width: 900px) {
/*global*/
.bm-hide-tel {
	display: none !important;
}
.bm-border-tel {
	border: 1px solid #ebebeb;
	background-color: #fff;
}
.bm-margin-tel {
	margin: 1.4rem;
	box-sizing: border-box;
}
.bm-padding-tel {
	padding: 1.4rem;
	box-sizing: border-box;
}
.bm-radius-tel {
	border-radius: 0.3rem;
}
.bm-iconfont:before {
	top: 0;
}
/*header*/
.bm-space-header {
	height: 4.4rem;
}
.bm-header .bm-logo {
	height: 4.4rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.bm-header .bm-logo img {
	max-width: 11rem;
	max-height: 4.4rem;
}
.bm-header .bm-row {
	padding: 0 0.6rem;
}
.bm-header .bm-col {
	text-align: center;
}
.bm-header .bm-nav {
	display: none;
}
.bm-header span[class*="bm-open"],  .bm-header a[class*="bm-open"] {
	display: inline-block;
	color: #475b66;
	font-size: 1.8rem;
	text-align: center;
	width: calc(4.4rem - 1rem);
	height: calc(4.4rem - 1rem);
	line-height: calc(4.4rem - 1rem + 0.3rem);
	margin: 0.5rem auto;
	transition: all 100ms linear;
	vertical-align: middle;
	position: relative;
}
.bm-header .bm-image {
	display: inline-block;
	border-radius: 100%;
	height: 2.8rem;
	width: 2.8rem;
	background-repeat: no-repeat;
	background-size: cover;
	margin: calc((4.4rem - 2.8rem)/2) calc((4.4rem - 1rem - 2.8rem)/2);
	position: relative;
}
.bm-header *[class*="bm-open"] .bm-badge {
	position: absolute;
	top: 0;
	right: -0.2rem;
}
.bm-header *[class*="bm-open"] .bm-dot {
	position: absolute;
	top: 0.4rem;
	right: 0.4rem;
}
.bm-header .bm-back {
	width: 4.4rem;
	height: 4.4rem;
	line-height: 4.4rem;
	margin-left: -0.6rem;
}
.bm-header .bm-back:after {
	display: none;
}
.bm-header .bm-back + .bm-col {
	text-align: left;
}
.bm-header .bm-resemble {
	width: calc(100% - 1.6rem);
	height: 2.8rem;
	line-height: 2.8rem;
	margin: calc((4.4rem - 2.8rem)/2) calc((4.4rem - 2.8rem)/2);
}
.bm-header .bm-resemble input {
	font-size: 1.2rem;
	border: none;
	background-color: #f5f5f5;
	border-radius: 2.8rem;
}
.bm-header .bm-resemble *[class*="search"] {
	height: 2.8rem;
	line-height: 2.8rem;
}
.bm-header .bm-resemble *[class*="search"]:after {
	display: none;
}
.bm-header .bm-resemble .bm-mask {
	display: block;
}
.bm-header .bm-title {
	height: 4.4rem;
}
.bm-header .bm-back + .bm-col .bm-title,  .bm-header .bm-open + .bm-col .bm-title {
	padding: 0;
}
.bm-header .bm-title .bm-row02 {
	font-size: 1rem;
}
/*footer*/
.bm-footer .bm-operate,  .bm-footer .bm-copyright {
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.bm-footer .bm-operate {
	margin: 1.4rem 0;
}
.bm-footer .bm-operate a {
	margin: 0 0.8rem !important;
}
.bm-footer .bm-operate a.bm-icon {
	margin: 0 0.8rem !important;
}
.bm-footer .bm-operate a[class*="font"] {
	margin: 0 0.8rem !important;
}
.bm-footer .bm-copyright img {
	max-height: 1.8rem;
}
/*btmnav btmbtn*/
.bm-btmnav,  .bm-space-btmnav,  .bm-btmbtn,  .bm-space-btmbtn {
	display: block;
}
/*grade*/
.bm-grade .bm-outer {
	display: block;
 width: calc(100% - 1.4rem*2) !important;
 max-height: calc(100% - 8.8rem - 1.4rem*2);
	overflow-y: auto;
	overflow-x: hidden;
	overscroll-behavior: contain;
	background-color: #fff;
	border-radius: 0.3rem !important;
	transform: translate(-50%, -50%) !important;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
	position: fixed;
	left: 500% !important;
	right: auto !important;
	top: 50% !important;
	z-index: 5;
}
.bm-grade ul.bm-outer ul {
	display: block;
	border-radius: 0;
	border: none;
}
.bm-grade:hover .bm-outer,  .bm-grade.bm-right:hover .bm-outer {
	left: 50% !important;
}
.bm-grade ul.bm-outer li ul {
	display: block;
	border: 0;
	border-top: 1px solid #ebebeb;
	transform: none;
	position: inherit;
	top: auto;
	right: auto;
}
.bm-grade ul.bm-outer li *[class*="-right"] {
	transform: rotate(90deg);
}
.bm-grade ul.bm-outer a {
	padding: 0 1.4rem;
}
.bm-grade ul.bm-outer > li > ul > li > a {
 padding-left: calc(1.4rem*3);
}
.bm-grade ul.bm-outer > li > ul > li > ul > li > a {
 padding-left: calc(1.4rem*5);
}
.bm-grade ul.bm-outer > li > ul > li > ul > li > ul > li > a {
 padding-left: calc(1.4rem*7);
}
.bm-grade ul.bm-outer > li > ul > li > ul > li > ul > li > ul > li > a {
 padding-left: calc(1.4rem*9);
}
/*step*/
  /*form*/
.bm-form-group {
	padding: 0 1.4rem;
}
.bm-padding-lr .bm-form-group,  .bm-padding .bm-form-group {
	padding-left: 0;
	padding-right: 0;
}
.bm-form-con {
	flex: auto;
	width: 0;
}
.bm-form-input,  .bm-form-con {
	width: 100%;
}
.bm-form-label {
	width: 7rem;
	text-align: left;
	justify-content: flex-start;
	margin-right: 0;
}
/*fit tel*/
.bm-fit-tel .bm-btn.bm-circle,  .bm-fit-tel .bm-btn.bm-circle:after {
	padding: 0;
}
.bm-fit-tel .bm-form-group {
	padding: 0.5rem 1.4rem;
}
.bm-fit-tel .bm-pos-right {
	right: -1rem;
}
.bm-fit-tel .bm-form-label {
	width: 6rem;
}
.bm-fit-tel input.bm-input,  .bm-fit-tel input[type="text"],  .bm-fit-tel input[type="password"],  .bm-fit-tel input[type="file"],  .bm-fit-tel select,  .bm-fit-tel textarea {
	border: 0rem;
}
.bm-fit-tel input.bm-input:not([readonly]):not([class*='bm-check']),  .bm-fit-tel input[type="text"]:not([readonly]):not([class*='bm-check']),  .bm-fit-tel input[type="password"]:not([readonly]):not([class*='bm-check']),  .bm-fit-tel input[type="file"]:not([readonly]):not([class*='bm-check']),  .bm-fit-tel textarea:not([readonly]):not([class*='bm-check']) {
	padding-left: 0;
	padding-right: 0;
}
.bm-fit-tel input.bm-input:focus,  .bm-fit-tel input[type="text"]:focus,  .bm-fit-tel input[type="password"]:focus,  .bm-fit-tel input[type="file"]:focus,  .bm-fit-tel select:focus,  .bm-fit-tel textarea:focus {
	border: 0rem;
	box-shadow: none;
}
.bm-fit-tel .bm-file-btn {
	border-radius: 0.3rem;
}
.bm-fit-tel .bm-bunch-txt:last-child {
	margin-right: 0;
}
.bm-fit-tel .bm-form-img:before {
	display: none;
}
.bm-fit-tel .bm-form-img a,  .bm-fit-tel .bm-form-img span,  .bm-fit-tel .bm-form-img i {
	margin: 0;
}
.bm-fit-tel .bm-pos-left {
	padding-left: 0;
}
.bm-fit-tel .bm-input-group .bm-title {
	height: 3.8rem;
	line-height: 3.8rem;
	background: none;
	justify-content: flex-start;
	text-align: left;
	padding-left: 0;
}
.bm-fit-tel .bm-input-group .bm-title:before,  .bm-fit-tel .bm-input-group .bm-title:after {
	display: none;
}
.bm-fit-tel .bm-form-btn,  .bm-fit-tel .bm-form-btn:hover {
	color: #333;
	background: transparent;
	border-radius: 0;
	padding: 0 1.4rem;
	margin-right: -1.4rem;
	margin-left: 1.4rem;
}
.bm-fit-tel .bm-form-btn [class*="font"],  .bm-fit-tel .bm-form-btn:hover [class*="font"] {
	color: #333;
}
.bm-fit-tel .bm-form-btn:before {
	content: '';
	width: 1px;
	height: 1.4rem;
	margin-top: calc(-1.4rem/2);
	background-color: #ebebeb;
	position: absolute;
	top: 50%;
	left: 0;
}
.bm-fit-tel .bm-form-btn:after {
	display: none;
}
.bm-fit-tel .bm-form-btn:hover,  .bm-fit-tel .bm-form-btn:focus {
	background: transparent;
	box-shadow: none;
}
.bm-fit-tel .bm-form-btn.bm-btn-primary,  .bm-fit-tel .bm-form-btn.bm-btn-primary [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-primary svg {
	color: var(--color-primary);
	fill: var(--color-primary);
}
.bm-fit-tel .bm-form-btn.bm-btn-secondary,  .bm-fit-tel .bm-form-btn.bm-btn-secondary [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-secondary svg {
	color: #475b66;
	fill: #475b66;
}
.bm-fit-tel .bm-form-btn.bm-btn-danger,  .bm-fit-tel .bm-form-btn.bm-btn-danger [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-danger svg {
	color: var(--color-error);
	fill: var(--color-error);
}
.bm-fit-tel .bm-form-btn.bm-btn-success,  .bm-fit-tel .bm-form-btn.bm-btn-success [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-success svg {
	color: var(--color-success);
	fill: var(--color-success);
}
.bm-fit-tel .bm-form-btn.bm-btn-warning,  .bm-fit-tel .bm-form-btn.bm-btn-warning [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-warning svg {
	color: var(--color-warning);
	fill: var(--color-warning);
}
.bm-fit-tel .bm-form-btn.bm-btn-info,  .bm-fit-tel .bm-form-btn.bm-btn-info [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-info svg {
	color: var(--color-info);
	fill: var(--color-info);
}
.bm-fit-tel .bm-form-btn.bm-btn-ad,  .bm-fit-tel .bm-form-btn.bm-btn-ad [class*="font"],  .bm-fit-tel .bm-form-btn.bm-btn-ad svg {
	color: var(--color-question);
	fill: var(--color-question);
}
.bm-fit-tel .bm-form-input + .bm-strength {
	margin-top: -0.2rem;
	margin-bottom: 0;
	padding: 0;
}
.bm-fit-tel .bm-radio,  .bm-fit-tel .bm-checkbox {
	font-size: 1.6rem;
}
.bm-fit-tel .bm-select:not(.bm-open) .bm-select-inner {
	border-color: transparent;
}
.bm-fit-tel .bm-amount {
	border: none;
}
.bm-fit-tel .bm-amount [decrease],  .bm-fit-tel .bm-amount [increase] {
	width: 3.8rem;
	line-height: calc(3.8rem, - 0.2rem);
	border-radius: 3.8rem;
	border: 1px solid #e0e0e0;
}
.bm-fit-tel .bm-amount input:not([readonly]):not([disabled]):focus {
	box-shadow: none;
}
.bm-fit-tel .bm-input-group .bm-operate,  .bm-fit-tel .bm-input-group .bm-operate:after {
	border-radius: 0.3rem;
}
.bm-fit-tel .bm-file:before {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.bm-fit-tel .bm-file.bm-focus:before {
	box-shadow: none;
}
.bm-fit-tel .bm-file:after {
	display: none;
}
/*tab*/
.bm-tab {
	text-align: center;
}
.bm-tab [body] {
	text-align: left;
}
/*plugins*/
  /*popup*/
.bm-popup {
 max-width: calc(100vw - 1.4rem*2) !important;
}
.bm-popup-content {
	max-width: 100% !important;
}
.bm-popup .bm-popup-body {
 max-height: calc(100vh - 1.4rem*2);
}
/*pagination*/
.bm-pagination {
	text-align: center !important;
}
.bm-pagination *:not(div) {
	display: none;
}
.bm-pagination a.bm-next,  .bm-pagination a.bm-prev {
	display: inline-block;
	padding: 1.1rem 1.4rem;
}
.bm-pagination a * {
	display: inline-block;
}
.bm-pagination .bm-align-left,  .bm-pagination .bm-align-right {
	text-align: center !important;
}
/*audio*/
.bm-aplayer.aplayer-bottom .aplayer-body {
	padding: 0 0.8rem;
	width: 100%;
}
.bm-aplayer.aplayer-bottom .aplayer-list {
	width: 100%;
	border-left: 0;
	border-right: 0;
	bottom: 4.9rem;
	right: 0;
}
/*message*/
.bm-message {
	width: 100% !important;
}
.bm-message[data-position*="center-"],  .bm-message[data-position*="right-"] {
	left: 0;
	right: auto;
	transform: translateX(0);
}
.bm-message[data-position="center-center"] {
	transform: translate(0, -50%);
}
/*upload*/
.bm-upload[type="picture"] [overlay],  .bm-upload[type="gallery"] [overlay] {
	visibility: visible;
}
.bm-upload[type="gallery"] ul {
	grid-template-columns: repeat(2, 1fr);
}
}
/* more than Telephone+pad*/
/*pc+Laptop+iPad rotate+iPadpro*/
@media screen and (min-width: 900px) {
/*global*/
}
/*Telephone+iPad rotate+iPad*/
/*Telephone*/
@media screen and (max-width: 500px) {
/*global*/
  /*break gutter*/
.bm-break-lg,  .bm-break-xl,  .bm-break-xxl {
	height: 1.4rem;
}
.bm-gutter-lg,  .bm-gutter-xl,  .bm-gutter-xxl {
	width: 1.4rem;
}
/*layout grid space*/
.bm-grid.bm-space-lg,  .bm-grid.bm-space-xl,  .bm-grid.bm-space-xxl {
	margin: calc(-1.4rem/2) auto;
}
.bm-grid.bm-space-lg .bm-grid-inner,  .bm-grid.bm-space-xl .bm-grid-inner,  .bm-grid.bm-space-xxl .bm-grid-inner {
	margin: auto calc(-1.4rem/2);
}
.bm-grid.bm-space-lg .bm-grid-block,  .bm-grid.bm-space-xl .bm-grid-block,  .bm-grid.bm-space-xxl .bm-grid-block {
	padding: calc(1.4rem/2) calc(1.4rem/2);
}
/*layout grid split*/
.bm-row[class*="bm-split"],  .bm-flex-row[class*="bm-split"],  .bm-flex-col[class*="bm-split"] {
	display: block;
}
.bm-row[class*="bm-split"]:after,  .bm-flex-row[class*="bm-split"]:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.bm-row.bm-split > .bm-col,  .bm-flex-row.bm-split > *[class*="bm-flex-block"],  .bm-row.bm-split-1 > .bm-col,  .bm-flex-row.bm-split-1 > *[class*="bm-flex-block"] {
	width: 100%;
}
.bm-row[class*="bm-split"] *[class*="bm-gutter"] {
	display: none;
}
.bm-row.bm-split-2 > .bm-col,  .bm-flex-row.bm-split-2 > *[class*="bm-flex-block"] {
	width: 50%;
	float: left;
}
.bm-row.bm-split-3 > .bm-col,  .bm-flex-row.bm-split-3 > *[class*="bm-flex-block"] {
	width: 33.33%;
	float: left;
}
.bm-row.bm-split-4 > .bm-col,  .bm-flex-row.bm-split-4 > *[class*="bm-flex-block"] {
	width: 25%;
	float: left;
}
.bm-row.bm-split-5 > .bm-col,  .bm-flex-row.bm-split-5 > *[class*="bm-flex-block"] {
	width: 20%;
	float: left;
}
.bm-row.bm-split-6 > .bm-col,  .bm-flex-row.bm-split-6 > *[class*="bm-flex-block"] {
	width: 16.66%;
	float: left;
}
.bm-grid.bm-split,  .bm-grid.bm-split-1 {
	grid-template-columns: 1fr;
}
.bm-grid.bm-split-2 {
	grid-template-columns: repeat(2, 1fr);
}
.bm-grid.bm-split-3 {
	grid-template-columns: repeat(3, 1fr);
}
.bm-grid.bm-split-4 {
	grid-template-columns: repeat(4, 1fr);
}
.bm-grid.bm-split-5 {
	grid-template-columns: repeat(5, 1fr);
}
.bm-grid.bm-split-6 {
	grid-template-columns: repeat(6, 1fr);
}
/*table*/
.bm-table {
	font-size: 1.2rem;
}
.bm-table th {
	font-size: 1.2rem;
}
/*statistics*/
.bm-statistics .bm-item {
	width: 100% !important;
	box-sizing: border-box;
}
.bm-statistics .bm-item .bm-title {
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.bm-statistics .bm-item .bm-text {
	font-size: 2.2rem;
	line-height: 2.8rem;
}
.bm-statistics .bm-item .bm-image {
	width: 3.8rem;
	height: 3.8rem;
}
.bm-statistics .bm-item .bm-font01 {
	font-size: 3.8rem;
	line-height: 3.8rem;
}
.bm-statistics.bm-grid .bm-item .bm-image {
	margin-left: 1.4rem;
	margin-right: 0;
}
.bm-statistics .bm-item .bm-font03 {
	font-size: 1.2rem;
	line-height: calc(3.8rem/2);
}
.bm-statistics.bm-grid .bm-item .bm-font03 {
	margin: 0;
}
.bm-statistics.bm-grid .bm-item *:first-child.bm-font01 {
	margin-left: 1.4rem;
}
.bm-statistics .bm-item .bm-icon {
	width: 3.8rem;
	height: 3.8rem;
	line-height: 3.8rem;
}
.bm-statistics.bm-grid .bm-item .bm-icon {
	font-size: 1.8rem;
	margin-left: 1.4rem;
	margin-right: 0;
}
.bm-statistics .bm-item .bm-font02 .bm-row01 {
	font-size: calc(3.8rem - 1.8rem);
	line-height: calc(3.8rem - 1.8rem);
}
.bm-statistics .bm-item .bm-image .bm-badge,  .bm-statistics .bm-item .bm-icon .bm-badge,  .bm-statistics .bm-item .bm-font01 .bm-badge {
	right: -0.6rem;
}
.bm-statistics .bm-item .bm-text .bm-arrow {
	font-size: 0.8rem;
	line-height: 1.2rem;
	right: -3rem;
}
/*article*/
.bm-article ul,  .bm-article ol {
 padding-left: calc(1.4rem*2);
}
/*comment*/
.bm-comment .bm-item .bm-avatar {
	width: 2.8rem;
	height: 2.8rem;
	margin-right: 0.8rem;
}
/*flag*/
.bm-flag {
	font-size: 0.8rem;
	width: 3rem;
	height: 3rem;
}
.bm-flag i {
	height: 5rem;
	width: 5rem;
	line-height: 8.6rem;
}
.bm-flag.bm-left i {
	top: -2.8rem;
	left: -2.8rem;
}
.bm-flag.bm-right i {
	top: -2.8rem;
	right: -2.8rem;
}
/*badge*/
.bm-badge {
	font-size: 0.8rem;
	line-height: 1.4rem;
	height: 1.4rem;
}
.bm-dot {
	width: 0.6rem;
	height: 0.6rem;
}
  /*wall照片墙*/
  .bm-wall,  [class*='bm-wall-'] {
 grid-template-columns: repeat(3, 1fr);
}
 .bm-wall [count],  [class*='bm-wall-'] [count],  .bm-wall [type],  [class*='bm-wall-'] [type] {
 font-size: 1rem;
}
 .bm-wall[class*='bm-gap-'],  [class*='bm-wall-'][class*='bm-gap-'] {
 grid-gap: 2px;
}
 .bm-wall[split] > *:not([count]):not([type]):nth-child(1),  [class*='bm-wall-'][split] > *:not([count]):not([type]):nth-child(1) {
 border-top-left-radius: 0.3rem;
 border-bottom-left-radius: 0.3rem;
 border-top-right-radius: 0;
 border-bottom-right-radius: 0;
}
 .bm-wall[split] > *:not([count]):not([type]):nth-child(2),  [class*='bm-wall-'][split] > *:not([count]):not([type]):nth-child(2) {
 border-radius: 0;
}
 .bm-wall[split] > *:not([count]):not([type]):nth-last-of-type(1),  [class*='bm-wall-'][split] > *:not([count]):not([type]):nth-last-of-type(1) {
 border-top-right-radius: 0.3rem;
 border-bottom-right-radius: 0.3rem;
}
 .bm-wall[split] > *:not([count]):not([type]):nth-child(3),  [class*='bm-wall-'][split] > *:not([count]):not([type]):nth-child(3) {
 border-top-left-radius: 0;
 border-bottom-left-radius: 0;
 border-top-right-radius: 0.3rem;
 border-bottom-right-radius: 0.3rem;
}
 .bm-wall[split] > *:not([count]):not([type]):nth-child(3) [more],  [class*='bm-wall-'][split] > *:not([count]):not([type]):nth-child(3) [more] {
 display: flex;
}
 .bm-wall[split] > *:not([count]):not([type]):nth-child(3) ~ *:not([count]):not([type]),  [class*='bm-wall-'][split] > *:not([count]):not([type]):nth-child(3) ~ *:not([count]):not([type]) {
 display: none;
}
/*bulletin*/
.bm-bulletin [rank] {
	font-size: 1rem;
	min-width: 1.4rem;
	height: 1.4rem;
	line-height: 1.4rem;
}
.bm-bulletin [check],  .bm-bulletin [count],  .bm-bulletin [arrow],  .bm-bulletin[checked]:after {
	font-size: 1rem;
}
/*graphic*/
.bm-graphic [poster] {
 height: calc(2.2rem*3);
 width: calc(2.2rem*3 + 2.8rem);
}
.bm-graphic [poster] [category] {
	font-size: 1rem;
	line-height: 1.6rem;
	padding: 0 0.4rem;
	left: 0.4rem;
	top: 0.4rem;
}
.bm-graphic [byline],  .bm-graphic [keywords],  .bm-graphic [byline] > *,  .bm-graphic [keywords] > *,  .bm-graphic [byline] *[class*='font'],  .bm-graphic [keywords] *[class*='font'] {
	color: var(--color-ignore);
	font-size: 1rem;
}
.bm-graphic[type=ad]:after {
	font-size: 1rem;
}
.bm-graphic.bm-split {
	display: block;
}
.bm-graphic.bm-split .bm-graphic-body {
	width: auto;
}
.bm-graphic.bm-split [poster] {
	width: 100%;
	height: 16rem;
	margin-left: 0;
	margin-right: 0;
}
.bm-graphic.bm-split [poster]:nth-child(1) {
	margin-bottom: 0.8rem;
}
.bm-graphic.bm-split [poster]:nth-last-child(1) {
	margin-top: 0.8rem;
}
.bm-graphic.bm-split[type=ad]:after {
	font-size: 1rem;
}
.bm-graphic [posters] > span,  .bm-graphic [posters] > a {
	margin-right: 0.2rem;
	width: calc((100% - 0.4rem)/3);
	height: 7.6rem;
	line-height: 7.6rem;
	border-radius: 0;
}
.bm-graphic [posters] > span img[src=""],  .bm-graphic [posters] > a img[src=""] {
	visibility: hidden;
}
.bm-graphic [posters] > span:nth-last-of-type(1),  .bm-graphic [posters] > a:nth-last-of-type(1) {
	border-top-right-radius: 0.3rem;
	border-bottom-right-radius: 0.3rem;
}
.bm-graphic [posters] > span:first-child,  .bm-graphic [posters] > a:first-child {
	border-top-left-radius: 0.3rem;
	border-bottom-left-radius: 0.3rem;
}
.bm-graphic [posters] > span:nth-child(3),  .bm-graphic [posters] > a:nth-child(3) {
	border-top-right-radius: 0.3rem;
	border-bottom-right-radius: 0.3rem;
	margin-right: 0;
}
.bm-graphic [posters] > span:nth-child(3) ~ span,  .bm-graphic [posters] > a:nth-child(3) ~ a {
	display: none;
}
.bm-graphic [posters] > a:nth-child(3) ~ a[more] {
	display: inline-block;
	border-top-right-radius: 0.3rem;
	border-bottom-right-radius: 0.3rem;
	margin-right: 0;
	position: absolute;
	right: 0;
	top: 0;
}
 .bm-graphic [posters] > [count] {
 left: 0.4rem;
 bottom: 0.4rem;
}
/*card*/
.bm-card {
	padding: 0 0 0.8rem 0;
	border-width: 0;
	box-shadow: 1px 0 0 #ebebeb, -1px 0 0 #ebebeb, 0 1px 0 #ebebeb, 0 -1px 0 #ebebeb, 0 0.2rem 0.6rem rgba(0, 0, 0, 0.08);
}
.bm-card [poster] {
	border-radius: 0.3rem 0.3rem 0 0;
}
.bm-card [caption] {
	padding: 0 0.8rem;
}
 .bm-card [poster] + [caption],  .bm-card [posters] + [caption],  .bm-card .bm-card-header + .bm-card-body,  .bm-card .bm-card-footer {
 margin-top: 0.8rem;
}
.bm-card > [caption]:first-child {
	padding-top: 0.8rem;
}
.bm-card [brief],  .bm-card [keywords],  .bm-card [byline] {
	margin-left: 0.8rem;
	margin-right: 0.8rem;
}
.bm-card .bm-card-footer {
	margin-left: 0.8rem;
	margin-right: 0.8rem;
}
.bm-card [btns] {
	margin-bottom: -0.8rem;
}
.bm-card [posters] {
	margin: 0.8rem 0.8rem 0 0.8rem;
}
 .bm-card [poster] + [posters] {
 margin: 2px 0 0 0;
}
.bm-card:hover {
	box-shadow: 0 0 0 0.1rem rgba(0, 0, 0, 0.12);
}
  /*wall*/
  .bm-wall [type],  [class*='bm-wall-'] [type] {
 top: 0.4rem;
 left: 0.4rem;
}
 .bm-wall > *:not([count]):not([type]) [tags],  [class*='bm-wall-'] > *:not([count]):not([type]) [tags] {
 padding: 0.4rem 0 0 0.4rem;
}
 .bm-wall > *:not([count]):not([type]) [tags] > *,  [class*='bm-wall-'] > *:not([count]):not([type]) [tags] > * {
 margin-right: 0.2rem;
 margin-bottom: 0.2rem;
}
 .bm-wall > *:not([count]):not([type]) [tools],  [class*='bm-wall-'] > *:not([count]):not([type]) [tools] {
 top: 0.4rem;
}
 .bm-wall > *:not([count]):not([type]) [tools] > *,  [class*='bm-wall-'] > *:not([count]):not([type]) [tools] > * {
 margin-right: 0.4rem;
}
 .bm-wall [count],  [class*='bm-wall-'] [count] {
 left: 0.4rem;
 bottom: 0.4rem;
}
 .bm-wall > *:not([count]):not([type]) [legend],  [class*='bm-wall-'] > *:not([count]):not([type]) [legend] {
 right: 0.4rem;
 top: 0.4rem;
}
/*filter*/
.bm-filter {
	font-size: 1.2rem;
}
.bm-filter .bm-item {
	padding: 0 0.8rem;
}
.bm-filter .bm-search {
	width: 100%;
}
.bm-filter .bm-item:not(.bm-search-box) .bm-text a {
	padding: 0 0.8rem;
}
.bm-filter .bm-item .bm-head {
	padding-right: 0;
	margin-right: 0.4rem;
}
.bm-filter .bm-item .bm-head::before {
	display: none;
}
.bm-filter .bm-item:not(.bm-search-box) .bm-text {
	white-space: nowrap;
	overflow-x: auto;
}
/*dialog*/
.bm-dialog .bm-dialog-wrapper,  .bm-dialog[data-size="md"] .bm-dialog-wrapper,  .bm-dialog[data-size="lg"] .bm-dialog-wrapper {
 width: calc(100vw - 1.4rem*2);
}
.bm-dialog-body {
	max-height: 500px;
}
/*drawer*/
.bm-drawer[data-placement="left"] .bm-drawer-wrapper {
	left: -70%;
	right: auto;
}
.bm-drawer[data-placement="right"] .bm-drawer-wrapper {
	right: -70%;
}
.bm-drawer[data-placement="right"][data-size="sm"] .bm-drawer-wrapper,  .bm-drawer[data-placement="right"][data-size="md"] .bm-drawer-wrapper,  .bm-drawer[data-placement="right"][data-size="lg"] .bm-drawer-wrapper,  .bm-drawer[data-placement="left"][data-size="sm"] .bm-drawer-wrapper,  .bm-drawer[data-placement="left"][data-size="md"] .bm-drawer-wrapper,  .bm-drawer[data-placement="left"][data-size="lg"] .bm-drawer-wrapper {
	width: 70%;
}
.bm-drawer[data-placement="right"].bm-show .bm-drawer-wrapper {
	right: 0;
}
.bm-drawer[data-placement="left"].bm-show .bm-drawer-wrapper {
	left: 0;
}
.bm-drawer[data-placement="top"][data-size="sm"] .bm-drawer-wrapper .bm-drawer-body,  .bm-drawer[data-placement="bottom"][data-size="sm"] .bm-drawer-wrapper .bm-drawer-body {
 max-height: calc(40vh - 1.4rem*2 - 3.8rem*2);
}
.bm-drawer[data-placement="top"][data-size="md"] .bm-drawer-wrapper .bm-drawer-body,  .bm-drawer[data-placement="bottom"][data-size="md"] .bm-drawer-wrapper .bm-drawer-body {
 max-height: calc(60vh - 1.4rem*2 - 3.8rem*2);
}
.bm-drawer[data-placement="bottom"] .bm-drawer-wrapper {
 border-top-left-radius: calc(0.3rem*6);
 border-top-right-radius: calc(0.3rem*6);
}
.bm-drawer video,  .bm-drawer audio {
	width: 100% !important;
}
/*plugins*/
  /*menu*/
.bm-menu {
	width: 100%;
}
/*progress*/
.bm-progress .bm-progress-body {
	height: 0.3rem;
	border-radius: 0.3rem;
	margin-top: calc((2.8rem - 0.3rem)/2);
}
.bm-progress.bm-lg .bm-progress-body {
	font-size: 1rem;
	height: 1.4rem;
	line-height: 1.4rem;
	border-radius: 1.4rem;
}
.bm-progress.bm-lg .bm-progress-bar {
	border-radius: 1.4rem;
}
.bm-progress.bm-lg .bm-progress-bar i {
	padding: 0 0.8rem;
}
.bm-progress-circle {
	width: 8rem;
}
.bm-progress-circle.bm-half {
	width: 10rem;
}
.bm-progress-circle .bm-progress-text svg {
	width: 1.8rem;
	height: 1.8rem;
}
.bm-progress-line > svg {
	height: 0.3rem;
	border-radius: 0.3rem;
	margin-top: calc((2.8rem - 0.3rem)/2);
}
.bm-progress-circle .bm-progress-text .bm-row01,  .bm-progress-line .bm-progress-text .bm-row01 {
	font-size: 1rem;
	line-height: 1.4rem;
}
.bm-progress-circle .bm-progress-text .bm-row02,  .bm-progress-line .bm-progress-text .bm-row02 {
	line-height: 1.8rem;
}
/*video with swiper*/
.bm-videojs[class*='bm-playlist-'] .swiper-container {
	margin: 0.8rem;
}
.bm-videojs.bm-playlist-bottom .swiper-container {
	height: 10rem;
}
.bm-videojs[class*='bm-playlist-'] .swiper-slide figcaption {
	font-size: 1.2rem;
}
.bm-videojs[class*='bm-playlist-'] .swiper-slide-active i {
	font-size: 1.2rem;
}
.bm-videojs[class*='bm-playlist-'] .swiper-slide em {
	font-size: 1rem;
}
.bm-videojs.bm-playlist-side .video-js {
	height: 20rem;
}
.bm-videojs.bm-playlist-side .swiper-container {
	width: 12rem;
	height: 18rem;
}
.bm-videojs.bm-playlist-bottom .video-js {
	height: 22rem;
}
.bm-videojs.bm-playlist-pages .video-js {
	height: 22rem;
}
/*audio*/
.bm-aplayer.aplayer-fixed {
	max-width: 32rem;
}
.bm-aplayer.aplayer-fixed .aplayer-body {
	max-width: 32rem;
}
.bm-aplayer.aplayer-bottom .aplayer-info .aplayer-music .aplayer-title {
	font-size: 1.2rem;
}
.bm-aplayer.aplayer-bottom .aplayer-info .aplayer-music .aplayer-author {
	font-size: 1rem;
}
.bm-aplayer.aplayer-bottom .aplayer-time-inner {
	display: none;
}
/*datepicker*/
.bm-date {
	line-height: 2.2rem;
	width: 100%;
}
.bm-date [wrapper] {
	flex-direction: column;
}
.bm-date [main] [panels] {
	grid-template-columns: repeat(1, 1fr) !important;
	width: 100%;
}
.bm-date [main] [panel] {
	width: 100%;
}
.bm-date [panel=date] [content] {
	width: 2.2rem;
}
.bm-date [panel=date] [list] [content],  .bm-date [panel=month] [list] [content],  .bm-date [panel=year] [list] [content] {
	height: 2.2rem;
}
.bm-date [panel=month] [list] [content],  .bm-date [panel=year] [list] [content] {
	width: 8rem;
}
.bm-date [main] [body] {
	min-height: 20.3rem;
}
.bm-date [panel=year] [content] {
	margin: 0.5rem 0;
}
.bm-date [panel=month] [content] {
	margin: 1.3rem 0;
}
.bm-date [list] [contain] [content],  .bm-date [list] [start] [content],  .bm-date [list] [end] [content] {
	width: 100%;
}
.bm-date [main] [column] > * {
	font-size: 1rem;
}
.bm-date [panel=time] [content] {
	width: 2.2rem;
	height: 2.2rem;
	line-height: 2.2rem;
}
.bm-date [panel=time] [list] > * {
 height: calc(2.2rem*7);
}
.bm-date [panel=time] [list] {
	margin: 0;
}
.bm-date [list] [busy] > [content]:after {
	bottom: 0;
}
.bm-date [tools] {
	display: flex;
}
.bm-date [menu] {
	width: 100%;
	border-bottom: 1px solid #ebebeb;
}
.bm-date [menu] > * {
	font-size: 1.2rem;
	display: inline-block;
	margin-right: 1.4rem;
	height: 2.2rem;
	line-height: 2.2rem;
}
.bm-date [prev] > *,  .bm-date [next] > * {
	font-size: 1rem;
}
.bm-date [content] s {
	font-size: 1rem;
	line-height: 1rem;
}
.bm-date [panel=lunar] [content] u {
	font-size: 1rem;
}
.bm-date [panel=lunar] [content] {
	width: 4rem;
	height: 4rem;
}
.bm-date[lunar] [main] [body] {
	min-height: 31.1rem;
}
.bm-date[lunar] [panel=month] [list] [content],  .bm-date[lunar] [panel=year] [list] [content] {
	height: 2.8rem;
}
.bm-date[lunar] [panel=year] [content] {
	width: 8rem;
	margin: 1.2rem 0;
}
.bm-date[lunar] [panel=month] [content] {
	width: 8rem;
	margin: 2.3rem 0;
}
.bm-date [detail] {
	width: 100%;
	font-size: 1.2rem;
	border-left-width: 0;
	border-bottom: 1px solid #ebebeb;
	order: -1;
}
.bm-date .bm-tags[text] {
	font-size: 1.2rem;
}
.bm-date .bm-tags[text] .bm-tag {
	height: 2.2rem;
	font-size: 1.2rem;
}
/*select*/
}
/*iPad*/
/*iPad flip & iPadpro*/
@media screen and (min-width: 900px) and (max-width: 1200px) {
.bm-hide-pad {
	display: none !important;
}
}
/*Laptop & Desktop & iPadpro flip*/
@media screen and (min-width: 1200px) and (max-width: 4100px) {
.bm-hide-pc {
	display: none !important;
}
}
/*Laptop & iPadpro flip*/
@media screen and (min-width: 1200px) and (max-width: 1500px) {
.bm-hide-pc {
	display: none !important;
}
}
/*Telephone & Laptop & iPad*/
/*Desktop*/
@media screen and (min-width: 1500px) {
.bm-hide-pc {
	display: none !important;
}
}
